<mediawiki xmlns="http://www.mediawiki.org/xml/export-0.11/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mediawiki.org/xml/export-0.11/ http://www.mediawiki.org/xml/export-0.11.xsd" version="0.11" xml:lang="en">
  <siteinfo>
    <case>first-letter</case>
    <namespaces>
      <namespace key="0" case="first-letter" />
    </namespaces>
  </siteinfo>
  <page>
    <title>Example/RevisionSlider</title>
    <ns>0</ns>
    <revision><comment>Created page with "This is a test text."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text.</text></revision>
    <revision><comment>Change A."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change A.</text></revision>
    <revision><comment>Change B."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change B.</text></revision>
    <revision><comment>Change C."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change C.</text></revision>
    <revision><comment>Change D."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change D.</text></revision>
    <revision><comment>Change E."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change E.</text></revision>
    <revision><comment>Change F."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change F.</text></revision>
    <revision><comment>Change G."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change G.</text></revision>
    <revision><comment>Change H."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change H.</text></revision>
    <revision><comment>Change I."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change I.</text></revision>
    <revision><comment>Change J."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change J.</text></revision>
    <revision><comment>Change K."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change K.</text></revision>
    <revision><comment>Change L."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change L.</text></revision>
    <revision><comment>Change M."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change M.</text></revision>
    <revision><comment>Change N."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change N.</text></revision>
    <revision><comment>Change O."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change O.</text></revision>
    <revision><comment>Change P."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change P.</text></revision>
    <revision><comment>Change Q."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Q.</text></revision>
    <revision><comment>Change R."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change R.</text></revision>
    <revision><comment>Change S."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change S.</text></revision>
    <revision><comment>Change T."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change T.</text></revision>
    <revision><comment>Change U."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change U.</text></revision>
    <revision><comment>Change V."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change V.</text></revision>
    <revision><comment>Change W."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change W.</text></revision>
    <revision><comment>Change X."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change X.</text></revision>
    <revision><comment>Change Y."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Y.</text></revision>
    <revision><comment>Change Z."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Z.</text></revision>
    <revision><comment>Change A."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change A.</text></revision>
    <revision><comment>Change B."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change B.</text></revision>
    <revision><comment>Change C."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change C.</text></revision>
    <revision><comment>Change D."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change D.</text></revision>
    <revision><comment>Change E."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change E.</text></revision>
    <revision><comment>Change F."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change F.</text></revision>
    <revision><comment>Change G."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change G.</text></revision>
    <revision><comment>Change H."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change H.</text></revision>
    <revision><comment>Change I."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change I.</text></revision>
    <revision><comment>Change J."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change J.</text></revision>
    <revision><comment>Change K."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change K.</text></revision>
    <revision><comment>Change L."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change L.</text></revision>
    <revision><comment>Change M."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change M.</text></revision>
    <revision><comment>Change N."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change N.</text></revision>
    <revision><comment>Change O."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change O.</text></revision>
    <revision><comment>Change P."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change P.</text></revision>
    <revision><comment>Change Q."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Q.</text></revision>
    <revision><comment>Change R."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change R.</text></revision>
    <revision><comment>Change S."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change S.</text></revision>
    <revision><comment>Change T."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change T.</text></revision>
    <revision><comment>Change U."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change U.</text></revision>
    <revision><comment>Change V."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change V.</text></revision>
    <revision><comment>Change W."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change W.</text></revision>
    <revision><comment>Change X."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change X.</text></revision>
    <revision><comment>Change Y."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Y.</text></revision>
    <revision><comment>Change Z."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Z.</text></revision>
    <revision><comment>Change A."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change A.</text></revision>
    <revision><comment>Change B."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change B.</text></revision>
    <revision><comment>Change C."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change C.</text></revision>
    <revision><comment>Change D."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change D.</text></revision>
    <revision><comment>Change E."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change E.</text></revision>
    <revision><comment>Change F."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change F.</text></revision>
    <revision><comment>Change G."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change G.</text></revision>
    <revision><comment>Change H."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change H.</text></revision>
    <revision><comment>Change I."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change I.</text></revision>
    <revision><comment>Change J."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change J.</text></revision>
    <revision><comment>Change K."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change K.</text></revision>
    <revision><comment>Change L."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change L.</text></revision>
    <revision><comment>Change M."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change M.</text></revision>
    <revision><comment>Change N."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change N.</text></revision>
    <revision><comment>Change O."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change O.</text></revision>
    <revision><comment>Change P."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change P.</text></revision>
    <revision><comment>Change Q."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Q.</text></revision>
    <revision><comment>Change R."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change R.</text></revision>
    <revision><comment>Change S."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change S.</text></revision>
    <revision><comment>Change T."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change T.</text></revision>
    <revision><comment>Change U."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change U.</text></revision>
    <revision><comment>Change V."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change V.</text></revision>
    <revision><comment>Change W."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change W.</text></revision>
    <revision><comment>Change X."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change X.</text></revision>
    <revision><comment>Change Y."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Y.</text></revision>
    <revision><comment>Change Z."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Z.</text></revision>
    <revision><comment>Change A."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change A.</text></revision>
    <revision><comment>Change B."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change B.</text></revision>
    <revision><comment>Change C."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change C.</text></revision>
    <revision><comment>Change D."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change D.</text></revision>
    <revision><comment>Change E."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change E.</text></revision>
    <revision><comment>Change F."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change F.</text></revision>
    <revision><comment>Change G."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change G.</text></revision>
    <revision><comment>Change H."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change H.</text></revision>
    <revision><comment>Change I."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change I.</text></revision>
    <revision><comment>Change J."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change J.</text></revision>
    <revision><comment>Change K."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change K.</text></revision>
    <revision><comment>Change L."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change L.</text></revision>
    <revision><comment>Change M."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change M.</text></revision>
    <revision><comment>Change N."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change N.</text></revision>
    <revision><comment>Change O."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change O.</text></revision>
    <revision><comment>Change P."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change P.</text></revision>
    <revision><comment>Change Q."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Q.</text></revision>
    <revision><comment>Change R."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change R.</text></revision>
    <revision><comment>Change S."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change S.</text></revision>
    <revision><comment>Change T."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change T.</text></revision>
    <revision><comment>Change U."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change U.</text></revision>
    <revision><comment>Change V."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change V.</text></revision>
    <revision><comment>Change W."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change W.</text></revision>
    <revision><comment>Change X."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change X.</text></revision>
    <revision><comment>Change Y."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Y.</text></revision>
    <revision><comment>Change Z."</comment><model>wikitext</model><format>text/x-wiki</format><text xml:space="preserve">This is a test text. With Change Z.</text></revision>
  </page>
</mediawiki>
